@charset "utf-8";

#webmember_fap .box{
margin-top: 12%;
}
#webmember_fap  .mod_list_faq_data a,
#webmember_fap .mod_box_01 a{
text-decoration:underline;
}
#webmember_fap .mod_list_btnList ul > *{
flex-basis:50%;
}

@media only screen and (max-width: 767px){
#webmember_fap .box{
    margin-top: 6em;
}
#webmember_fap .mod_list_btnList ul > *{
flex-basis:100%;
}
}
